Subject: Help: my Pine disjoint forwarded mails

From: Christoph Fleck <[email-masked]>
Date: Fri, 30 Mar 2001 13:50:28 +0200 (MET DST)

Dear all,

some forwarded mails are disjoint in two mails by pine.
That happens when the included "From [email-masked]" Line is not quoted
(regardless of the Content-Length: Field of the hole mail haeder).

Is there any way to see this kind of mails as one entry in the
index and have the hole header of the included mail in the body?
Is there such a funktion alredy or could this realised in future version?
I found nothing adequate by reading doks and faqs.
I'am the first with that problem?

Motivation:
- I get bounced emails form majordomo for approval with unqouted From line.
- I get some forwards from elm-users with unqouted From line.
- elm is able to check the beginn and end of this kind of emails as one.
- I'am happy with pine for long years and would stay in using pine.

best regards
Christoph Fleck

,----------------------------------------------------------------.
| Beratungszentrum fuer Videokonferenzdienste (BZVD), TU Dresden |
| Christoph Fleck                      Tel.: +49 (0)351/463-5653 |
| E-Mail: [email-masked]       http://bzvd.urz.tu-dresden.de |
`----------------------------------------------------------------'

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------